Skip to content

AddGuarantor

POST
/v2.0/openflow/add-guarantor
curl --request POST \
--url https://wl.api.cluster.openbrix.co.uk/v2.0/openflow/add-guarantor \
--header 'Content-Type: application/json' \
--data '{ "email": "example", "title": "example", "number": "example", "last_name": "example", "post_code": "example", "first_name": "example", "correspondece_address": "example", "open_flow_sub_tenant_id": 1 }'
Media typeapplication/json
object
email
required
string
title
required
string
number
required
string
last_name
required
string
post_code
required
string
first_name
required
string
correspondece_address
required
string
open_flow_sub_tenant_id
required
number format: double
Examplegenerated
{
"email": "example",
"title": "example",
"number": "example",
"last_name": "example",
"post_code": "example",
"first_name": "example",
"correspondece_address": "example",
"open_flow_sub_tenant_id": 1
}

Ok

Media typeapplication/json
object
data
required
status
required
boolean
Examplegenerated
{
"data": "example",
"status": true
}